body, h1 h2, h3, h4, h5, h6, p, ol, up, form, blockquote {
	padding:: 0;
	margin:0;
}
h1, h2, h3, h4, h5, h6, pre, code {
	font-size: 1em;
}

body
 {
 color:#ffffff;
 }
 
a {
	text-decoration:none
}

*{  
    margin:0;  
    padding:0;  
}  
   
#wrapper{
	width:1002px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
 
}
a img {
	border:none
}

#subheader {
	background-position:center;
	background-image:url(../imgs/GenBanCust750.png);
	background-repeat:no-repeat;
	margin-left: 10%;
	margin-right: 10%;
	min-width: 800px;
	top: 10px;
	height: 140px;
	z-index:2000;
	text-align: center;
}

#subheaderjglogo {
	background-position:center;
	background-image:
	url(../imgs/Gen120Logo-B.png);
	background-repeat:no-repeat;
	margin-left: 10%;
	margin-right: 10%;
	min-width: 800px;
	top: 10px;
	height: 100px;
	z-index:999;
	text-align: center;
}

#headercontain {
	background-position:center;
	background-image: url(../imgs/HeadBG1A.jpg);
	background-repeat:repeat-x;
	height: 150px;
	z-index:1001;
	margin: -5px;
}

.center50 {
	margin:auto;
	width: 600px;
	position: relative;
}

.center80 {
	margin:auto;
	width: 750px;
	position: relative;
}

.flyingforfilm {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#ffffff;
	font-size: 60px;
}

.gensalestext {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#ffffff;
	font-size: 60px;
}

body {
	background-image: url(../imgs/BGBest.jpg);
	background-repeat;
	min-width:960px
	text-align:center; /*For IE6 Shenanigans*/  
}	

#container {
	position:relative;
	background-image:url(../imgs/custBG.gif);
	margin-left: 10%;
	margin-right: 10%;
	margin-bottom: 0px;
	width: 80%;
	text-align:center;
	margin-top: 4px;
}

#nav {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:xx-large;
	font-size:xx-large;
	color:#ffffff;
	text-align:center;
	min-width:inherit;
	max-width:960;
}

#textnav {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	color:#ffffff;
	text-align:center;
	text-decoration: none;
}

#textnavmed {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 3 em;
	color:#ffffff;
	text-align:center;
	text-decoration: none;	
}

#hangarstext {
	font-size: 1.2em;
	color: #ffffff;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif,;
}
.photo-rightwrap {
	float: left;
	padding-right: 20px;
}


#contacttext {
	text-align:left;
	font-size:1.5em;
	color: #ffffff;
	font-family: Georgia, "Times New Roman", Times, serif,;
	text-decoration: none;
}
.fontmedium {
	font-size: 1.2em;
	color: #ffffff;
	text-align: center;
	position: inherit;
	text-decoration: none;
	width: 800px;
}


#dadphoto {float: left;
}

.wrapright {
	right:auto;
}
	  
.italic {font-style:italic;

}

.bold {
	font-weight:bold;
}

#copyright {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:oblique;
	font-size:small;
	color:#ffffff;
	text-align:center;
	text-decoration: none;
}

#contact {
	text-decoration: none;
	text-align: left;
	float: none;
	width: 600px;
}

#plaintext {
	text-decoration: none;
	text-align:center;
	float:none;
	width: 800px:
}

.center95 {
	width: 800px;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.center951000 {
	width: 1040px;
	text-align: inherit;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10%;
	margin-bottom: 0px;
	margin-left: 5%;
	position: relative;
}
.photo-leftwrapCopy {
	float: right;
	padding-right: 0px;
	padding-left: 20px;
	padding-top: px;
}


.center80-leftalign {
	margin:auto;
	width: 600px;
	position: relative;
	text-align: left;
}
.center70 {
	margin:auto;
	width: 600px;
	position: relative;
	text-align: center;
}
.center60 {
	width: 600px;
	position: relative;
	text-align: center;
}
minmax {
	min-width:900
	max-width:1024
}
.tinydark {
	font-size: 2px;
}

.hangarstextLG {
	font-size: x-large;
	color: #ffffff;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif,;
}


	
	
#mediumfont {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:oblique;
	font-size:0.45em;
	color:#ffffff;
	text-align:center;
	text-decoration: none;
}
#copyrightxsmall {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:oblique;
	font-size:x-small;
	color:#ffffff;
	text-align:center;
	text-decoration: none;
}
.smalltext {
	font-size: medium;
}
#textnavleftalign {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	color:#ffffff;
	text-align:left;
	text-decoration: none;
}
#hangarstextcenter {
	font-size: 1.5em;
	color: #ffffff;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif,;
}
.italics {
	font-style: italic;
}
.hangarstextLGitalics {
	font-size: x-large;
	color: #ffffff;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif,;
	font-style: italic;
}
